   .sv-image-portlet {
      width: 190px;
      float: right;
      margin: 20px;
      border: 1px #d4d4d4 solid;
      -webkit-box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.2);
      box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.2);
   }

#cart-container {
    clear: both;
}

.information-block ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.information-block li {
    padding: 0.6em 0 0.6em 0;
}

.information-block h4 {
    font-weight: bold;
    font-size: 1em;
}

   #place-order {
    margin: 1em 0 1em 0;
      text-decoration: none;
}
   
   .sv-image-portlet img {
      width: 100% !important;
      height: auto !important;
   }


   .pagecontent .sv-layout p {
/*      font-weight: bold; */
   }

   .sv-text-portlet-content {
      line-height: 1.5em;
   }

   ul.file-list {
      list-style-type: none;
      padding: 0;
      margin: 0 0 1em 0;
   }

   .file-list li {
      margin-bottom: 0.5em;
   }

   .file-list li a {
      /* text-decoration: none; */
   }

   .pdf-link {
      background: #6c276a;
      color: #fff;
      white-space: inherit;
      margin-bottom: 2em;
   }

   a.btn.pdf-link {
      text-decoration: none;
   }

   .publication-image img {
    width: 100%;
    min-width: 175px;
    height: auto;
    background: #fff;
    border-bottom: #e6e6e6 1px solid;
    border-left: #efefef 1px solid;
    border-right: #efefef 1px solid;
    border-top: #f7f7f7 1px solid;
    border-radius: 2px;
    -webkit-box-shadow: 0 4px 15px -5px rgba(108,39,105,0.2);
    box-shadow: 0 4px 15px -5px rgba(108,39,105,0.2);
}
   
   .publication-image {
    float: right;
    /* margin-top: 3em !important; */
    padding-top: 3.7em;
    padding-left: 1em;
    padding-bottom: 1em;
    max-width: 30%;
    }

   
   
   .publication-link {
      background: #f2f2f2;
      box-shadow: inset 0 1px 3px 0 #e8d3e0;
      box-sizing: border-box;
      padding: 0.7em 0.9em;
      color: #666666;
      font-size: 0.875rem;
      line-height: 1.125rem;
      border-radius: 0.4em;
      margin-top: 1em;
   }

   .metadata-list {
      text-decoration: none;
      list-style-type: none;
      padding: 0;
      margin: 0;
   }

   ul.normal.metadata-list {
      padding: 0;
   }

   .metadata-list li {
      background: #99CED4;
      padding: 0.2em 0.4em 0.3em 0.4em;
      border-radius: 0.4em;
      display: inline-block;
      font-size: 0.9em;
      margin: 0 0.5em 0.5em 0;
      font-weight: bold;
      line-height: 1.3em;
      cursor: pointer;
   }

   .metadata-list li a {
      text-decoration: none !important;
      color: #000 !important;
   }

   .hiddenPublication-notice--top {
      margin-left: 3.5rem !important;
      margin-top: 2em !important;
      margin-bottom: -2em !important;
   }

   .skolv-publication-details {
      margin: 0 0 1.5em 0;
   }

   .hiddenPublication-notice {
      background: #e22424;
      display: inline-block;
      color: #fff;
      padding: 0.2em 0.4em 0.3em 0.4em;
      border-radius: 0.4em;
      font-size: 0.9em;
      margin: 0 0.5em 0.5em 0;
      font-weight: bold;
      line-height: 1.3em;
   }

   .pubserach-hit-orderbox {
      background: #edf4f4;
      padding: 0.5em 1em 1em 1em;
      margin: 1em 0 1.5em 0;
      clear: both;
   }

   .pubserach-hit-orderbox-addToCart {
      float: right;
      display: flex;
   }

   .pubserach-hit-orderbox-addToCart input {
      width: 3em;
      margin-right: 0.8em;
   }

label {
  	display: inline-block;
  	margin-bottom: 0.5rem;
  	font-weight: 600;
  }
  button, input {
  	overflow: visible;
  }
  #save-user-data-wrapper {
  	margin-top: 1em;
  }
  fieldset {
  	border: 1px solid #ccc;
  	border-radius: .25em;
  	padding: 1.5em;
  	margin-top: 1em;
  	margin-bottom: 1em;
  }
  legend {
  	font-family: oswald, sans-serif;
  	font-weight: bold;
  	font-style: normal;
  	font-size: 140%;
  }
  .wrapper.cb-wrapper {
  	margin-top: 1em;
  }
  input.error {
  	border: 2px solid #cd2126 !important;
  	-webkit-box-shadow: 0 3px 0 0 #cd2126 !important;
  	box-shadow: 0 3px 0 0 #cd2126 !important;
  	/* padding-right: 2.625rem !important;
    background-position: center right 0.625rem !important;
    -webkit-background-size: 1.5rem 1.5rem !important;
    background-size: 1.5rem !important; */
  	background-color: #fcf4f4;
  	margin-bottom: 0.5rem;
  	outline: 100% solid gold;
  }
  .error {
  	color: #cd2126;
  	font-size: 1rem;
  	line-height: 1.5rem;
  }
  #formcontainer small.pp {
  	/* display: block !important; */
  	margin-top: 0.4em;
  	font-style: italic;
  }
  .skv-form-group {
  	margin-bottom: 1.75rem;
  	width: 100%;
  }
  .skv-form-label {
  	display: inline-block;
  	font-weight: 600;
  	margin-bottom: .4375rem;
  	font-size: 1.125rem;
  	line-height: 1.5rem;
  }
  .skv-form-control {
  	display: block;
  	width: 100%;
  	min-height: 42px;
  	padding: 0.3125rem 0.875rem !important;
  	font-size: 1rem !important;
  	line-height: 1.5rem;
  	color: #262626;
  	background-color: #f8f4f8 !important;
  	-webkit-background-clip: padding-box;
  	background-clip: padding-box;
  	border: 0 !important;
  	box-shadow: none !important;
  }
  .skv-form-control:focus {
  	outline: 2px solid #f59c00;
  	color: #262626;
  }
  select.skv-form-control {
  	padding-right: 2.625rem;
  	background-position: right 0.625rem center;
  	-webkit-background-size: 1.25rem 1.25rem;
  	background-size: 1.25rem 1.25rem;
  	border-radius: 0;
  	-moz-appearance: none;
  	-webkit-appearance: none;
  }
  .skv-form-control--error {
  	border: 2px solid #cd2126;
  	-webkit-box-shadow: 0 3px 0 0 #cd2126;
  	box-shadow: 0 3px 0 0 #cd2126;
  	padding-right: 2.625rem;
  	background-position: center right 0.625rem;
  	-webkit-background-size: 1.5rem 1.5rem;
  	background-size: 1.5rem;
  	background-color: #fcf4f4;
  	margin-bottom: 0.5rem;
  	outline: 100% solid gold;
  }
  .icon-dropdown-arrow {
  	background-image: url(/images/18.45c3a0221623365b28e3767/1527158926862/arrow-dropdown.svg);
  	background-repeat: no-repeat;
  }
  .skv-custom-control {
  	position: relative;
  	display: block;
  	min-height: 1rem;
  	padding-left: 1.5rem;
  	margin-right: 1rem;
  }
  input[type='radio'], input[type='checkbox'] {
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	padding: 0;
  }
  .skv-custom-control__label {
  	margin-bottom: 0;
  	padding: 2px;
  	font-weight: 400;
  	cursor: pointer;
  	font-size: 1.125rem;
  	line-height: 1.5rem;
  	border-radius: 3px;
  }
  .skv-custom-control--radio .skv-custom-control__input:checked~.skv-custom-control__label::before {
  	background-color: #fff;
  }
  .skv-custom-control__input:checked~.skv-custom-control__label::before {
  	background-color: #692859;
  }
  .skv-custom-control--radio .skv-custom-control__input:checked~.skv-custom-control__label::after {
  	background-image: url(/images/18.45c3a0221623365b28e3771/1527158927044/radio-checked.svg);
  	-webkit-background-size: 0.75rem 0.75rem;
  	background-size: 0.75rem;
  }
  .skv-custom-control__label::before {
  	position: absolute;
  	display: block;
  	top: 0;
  	bottom: 0;
  	left: 0;
  	margin: auto 0;
  	width: 1.125rem;
  	height: 1.125rem;
  	background-color: #fff;
  	border: 2px solid #692859;
  	content: '';
  }
  .skv-custom-control__label::after {
  	position: absolute;
  	display: block;
  	top: 0;
  	bottom: 0;
  	left: 2px;
  	margin: auto 0;
  	width: 1.125rem;
  	height: 1.125rem;
  	background-repeat: no-repeat;
  	background-position: center center;
  	-webkit-background-size: 0.875rem 0.875rem;
  	background-size: 0.875rem;
  	content: '';
  }
  .skv-custom-control__input {
  	position: absolute;
  	z-index: -1;
  	opacity: 0;
  }
  .skv-custom-control--radio .skv-custom-control__label::before {
  	border-radius: 50%;
  }
  .skv-form-divider {
  	height: 2em;
  }
  .skv-custom-control--checkbox .skv-custom-control__input:checked~.skv-custom-control__label::after {
  	background-image: url(/images/18.45c3a0221623365b28e3775/1527158927122/tick-white.svg);
  }
  .two-columns {
  	width: 49.5%;
  	margin: 0;
  	display: inline-block;
  }
  #save-user-data-wrapper {
  	margin-top: 1em;
  }
  fieldset {
  	border: 1px solid #ccc;
  	border-radius: .25em;
  	padding: 1.5em;
  	margin-top: 1em;
  	margin-bottom: 1em;
  }
  legend {
  	font-family: oswald, sans-serif;
  	font-weight: bold;
  	font-style: normal;
  	font-size: 140%;
  }
  .wrapper.cb-wrapper {
  	margin-top: 1em;
  }
  .error {
  	color: #d21717;
  	font-weight: bold;
  	display: block;
  }
  .pubsearch-hit-container {
  	border-top: 1px #dedede solid;
  	padding: 0.5em;
  	margin-bottom: 1em;
  	min-height: 153px;
  	clear: both;
  }
  .pubsearch-hit-preamble {
  	line-height: 1.4em;
  	margin-bottom: 1.5em !important;
  }
  .pubsearch-hit-title {
  	font-size: 1.3em;
  	line-height: 1.2em;
  	font-weight: bold;
  	margin: 0;
  	text-decoration: none;
  }
  .pubsearch-hit-title:hover {
  	text-decoration: underline;
  }
  .pubsearch-hit-image img {
  	width: 100%;
  	border: 1px #949494 solid;
  	height: auto;
  	background: #fff;
  }
  .pubsearch-hit-image {
  	float: right;
  	padding: 0 0 1em 1em;
  	min-width: 120px;
  }
  .pubsearch-hit-container--hidden {
  	border-top: 1px #e29292 solid;
  	border-left: 3px #e29292 solid;
  	background: #ffe7e9;
  }
  .pubsearch-pagination a, .pubsearch-pagination span {
  	border: 1px #dedede solid;
  	padding: 0.4em 0.4em;
  	min-width: 1.7em;
  	display: inline-block;
  	text-align: center;
  	text-decoration: none;
  	margin-left: 0.1em;
  }
  .pubsearch-pagination a:hover, .pubsearch-pagination span:hover {
  	background: #DCEAEA;
  }
  .pubsearch-current {
  	background: #EDF4F4 !important;
  	font-weight: 700;
  	cursor: default;
  }
  span.pubsearch-span {
  	border: none;
  	display: contents;
  	cursor: default;
  }
  .pubsearch-disabled, .pubsearch-disabled:hover {
  	background: none !important;
  	color: #bbbaba;
  	cursor: default;
  }

  .pubserach-hit-orderbox-addToCart {
  	float: right;
  	display: flex;
  }
  .pubserach-hit-heading {
  	font-weight: 700;
  }
  .pubserach-hit-orderbox-addToCart input {
  	width: 3em;
  	margin-right: 0.8em;
  }
  p.pubsearch-pagination-intro {
  	margin: 2em 0 1em 0;
  }
  .pubsearch-hit-list {
  	margin: 1em 0;
  }
  p.skolv-publication-link-container {
  	clear: both;
  	margin-top: 2em;
  }
  #cart-content th span {
  	font-weight: 200;
  }
  #cart-content th a, #cart-content th span {
  	display: block;
  	margin-bottom: 0.5em;
  	text-decoration: none;
  	line-height: 1.1em;
  }
  #cart-content th {
  	text-align: left;
  }
  #cart-content input[type="text"], #cart-content input[type="number"] {
  	max-width: 55px;
  	text-align: center;
  	margin: 0 0.3em;
  }
  #cart-content tfoot .divider th, #cart-content tfoot .divider td {
  	padding-top: 1em;
  	border-top: 1px #b1b1af solid;
  }
  .pubrow th {
  	padding-top: 1em;
  }
  tbody.pubrow tr:nth-child(odd) {
  	background: #fff;
  }
  .table-wrapper table {
  	border-spacing: 0;
  	width: 100%;
  	margin-top: 2em;
  }
  #cart-content thead th {
  	padding: 0.3em 0.6em 1em 0;
  }
  tbody.pubrow th {
  	padding: 0.5em;
  }
  tfoot th {
  	padding: 0.2em 0;
  }
  tbody.pubrow tr th, tbody.pubrow tr td {
  	border-top: 1px #dedede solid;
  }
  tbody.pubrow td, tfoot td, thead td {
  	text-align: right;
  }

#cart-content td.cart-item-title {
   text-align: left;
}
tbody.pubrow td.cart-item-title {
   padding: .5em;
}
tbody.pubrow td.cart-item-title a, tbody.pubrow td.cart-item-title span {
   display: block;
   margin-bottom: .5em;
   text-decoration: none;
   line-height: 1.1em;
}
tbody.pubrow td.cart-item-title a {
   font-weight: 600;
}
  div#place-order {
  	margin: 1em 0;
  }
span.cart-discount {
    color: #B1451C;
    font-weight: 700 !important;
    line-height: 1.9em;
}

  .skolv_help-menu--link--icon--cancel {
  	width: 1em;
  	margin-right: 1.3em;
  	cursor: pointer;
  }
  .cart-added {
  	padding: 0.5em 1em 1em 1em;
  	margin: 1em 0;
  	background: #1d9a18;
  	box-shadow: 0 6px 12px 0 rgba(76, 75, 76, 0.25);
  	color: #fff;
  }
  .cart-added p, .cart-added a {
  	color: #fff;
  }
  #cart-checkOut table {
  	border-collapse: collapse;
  	width: 100%;
  }
  #cart-checkOut caption {
  	display: block;
  	text-align: left;
  	padding: 1.5em 0 1em 0;
  	font-size: 1.3em;
  	font-weight: bold;
  }
  #cart-checkOut table td, #cart-checkOut table th {
  	/* border: 1px #000 solid; */
  	text-align: left;
  	padding: 0.3em 0;
  }
  #cart-checkOut table th {
  	width: 30%;
  }
  #cart-checkOut p {
  	line-height: 1.4em;
  }
  .information-block {
  	background: #DCEAEA;
  	padding: 0.5em 0.5em 0.5em 0.5em;
  	margin-bottom: 1em;
  }
  .information-block--important {
  	background: #FFE56F;
  	margin-top: 1em;
  }
  .information-block h2, .information-block p {
  	margin-top: 0;
  	margin-bottom: 0.5em;
  }


.skv-banner {
    width: 100%;
    background: #fff2b7;
    color: #262626;
    font-size: 1em;
    line-height: 1.2;
    z-index: 10
}

.skv-banner__inner-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    padding: 1.6875rem 3.375rem
}

@media (min-width: 1280px) {
    .skv-banner__inner-container {
        width:77.75rem;
        max-width: 100%;
        margin: 0 auto
    }
}

@media (max-width: 768px) {
    .skv-banner__inner-container {
        padding:.9375rem
    }
}

.skv-banner--confirm {
    background: #1d9a18;
    color: #fff
}

.skv-banner--error {
    background: #cd2126;
    color: #fff
}

.skv-banner--warning {
    background: #ffe56f
}

.skv-banner__icon-container {
    margin: 0 15px 0 0;
    font-size: 32px
}

.skv-banner__content {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1
}

.skv-banner__content h3,.skv-banner__content p {
    margin: 0;
    line-height: 1.2
}

.skv-banner__content h3 {
    font-size: 20px;
    font-weight: 500
}

.skv-banner__content p {
    margin: .2em 0;
    font-size: 18px;
    font-weight: 300
}

.skv-banner .skv-nav-link {
    padding: 0;
    font-size: 1em;
    font-weight: normal;
    text-decoration: underline
}

.skv-banner__dismiss {
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 0 0 20px;
    padding: .5em;
    background: none;
    border: none;
    color: inherit;
    -webkit-transition: background 250ms;
    -o-transition: background 250ms;
    transition: background 250ms
}

.skv-banner__dismiss:hover {
    background: rgba(0,0,0,0.1);
    border-radius: 3px
}

.skv-banner__dismiss .skv-icon {
    margin: 0 0 0 5px
}


.cart-added a {
    cursor: pointer;
}

#cart-container .skv-reveal__header {
    background: #692859;
    color: #fff;
    border-radius: inherit;
    border: none;
}

#cart-container .skv-reveal__title {
    color: #fff;
}

#cart-container .skv-reveal__content {
    border: none;
    border-radius: inherit;
}

#cart-container .skv-reveal__title img {
    position: relative;
    top: 0.1em;
    margin-right: 0.6em;
}

.cart-btn {
    display: inline-block;
    font-weight: 600;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    user-select: none;
    border: 1px solid transparent;
    padding: .3725rem 1.3125rem;
    font-size: 1.25rem;
    line-height: 1.75rem;
    border-radius: .1875rem;
    transition: all .2s ease-in-out;
    background-color: #fff;
}

.cart-btn--primary {
    color: #fff;
    background-color: #692759;
    border-color: #692759;
}

.cart-btn:not([disabled]):not(.disabled) {
    cursor: pointer;
}
/*
.cart-btn:hover {
    box-shadow: 0 7px 14px 0 rgba(108,39,106,0.4);
}*/

.pubsearch-hit-image img {
    width: auto;
    max-height: 150px;
}

.skv-banner--small .skv-banner__inner-container {
    padding-top: 0.6rem;
    padding-bottom: 0.6rem;
}

.skv-banner__content h2 {
    margin: 0;
}